.headerWrapper {
    line-height: 90px;

    width: 100%;
    background: transparent;
}

.contains {
    width: 1200px;
    margin: 0 auto;
}

.Header-banner {
    width: 100%;
    min-width: 1200px;
}

.headerMenu {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    width: 630px;
    margin-left: 220px;
}

.headerMenu a {
    color: #fff;
}

.headerMenu a:last-child img {
    height: 24px;
}

.headerMenu>a:hover {
    background-color: #003F8C;
    color: #fff;
}

.headerMenu .ElCn a:hover {
    /* background-color: #003F8C; */
    color: #003F8C;
}

.header-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: transparent;
    border-radius: 10px;
    position: relative;

}

.Header-banner-img {
    width: 100%;
    /* object-fit: cover; */
    height: 400px;
    /* height: 100%;*/
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.Headeractive {
    color: #fff;
    background-color: #003F8C;
}

.headerLogo {
    height: 70px;
    /* margin-top: -5px; */
}

.headerMenu>a {
    display: block;
    width: 120px;
    text-align: center;
}

.headerLogo img {
    display: flex;
    height: 100%;
}

#headerMenu {
    width: 210px;
}

.Header-zT {
    z-index: 9;
    position: relative;
}

.Header-zT>p:nth-child(1) {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.Header-zT>p:nth-child(2) {
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}

#headerBox {
    position: absolute;
    top: 0;
    z-index: 99;
    left: 0;
    right: 0;
}

.Header-zT {
    display: none;
}

/* .headerMenu>a:hover{
    color:#003F8C;
} */
.ElCn {
    width: 100px;
    text-align: center;
    color: #fff;
}

.headerLogin {
    color: #fff;
    font-size: 18px;
    /* position: absolute;
    right: -140px; */
    width: 92px;
    text-align: center;
    height: 90px;
    line-height: 90px;
    background-color: rgba(0, 63, 140, 0.7);
    ;
    border-radius: 0 0 8px 8px;
}

.headerLogin a {
    display: block;
    width: 100%;
    height: 100%;
}

.footer-area-footer {
    background-color: #25282A;
    color: #858585;
    min-width: 1200px;
    height: 49px;
    line-height: 49px;
    font-size: 12px;
}

.footer-area-footer-content {
    width: 1200px;
    margin: 0 auto;
}

.footer-area {
    background-color: #2F3234;
    color: #fff;
    min-width: 1200px;
    overflow: hidden;
}

.footer-area-content {
    display: flex;
    /* height: 250px; */
    width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
    background: #2F3234;
}

.footer-area-content-logo {
    margin: 50px 0;
    display: flex;
    align-items: center;
}

.footer-area-content-qrCode {
    position: relative;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-area-content-list {
    display: flex;
    padding: 55px 0 50px 0;
}

.footer-qrcode {
    width: 100px;
    height: 100px;
    margin: 50px 0;
}

.footer-area-info {
    margin: 50px;
    color: #fff;
}

.phone {
    font-size: 30px;
    color: #fff;
}

.email-and-area {
    margin-top: 15px;
    line-height: 28px;
}

.email-and-area>p {
    padding-bottom: 10px;
}

.footer-area-content-list {
    display: flex;
    padding: 50px 0;
}

.footer-area-content-list .title {
    margin-bottom: 10px;
    font-size: 18px;
}

.footer-area-content-list a {
    line-height: 28px;
    color: #858585;
    font-size: 14px;
}

.footer-area-content-list dl dd {
    text-align: center;
}

.BackTop {
    position: fixed;
    bottom: 5%;
    right: 5%;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    text-align: center;
    line-height: 30px;
    height: 30px;
    width: 100px;
    cursor: pointer;
    display: none;
    z-index: 9 !important;
}

.Header-banner-img:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

@media all and (max-width:1025px) {

    .contains,
    .footer-area-footer-content,
    .footer-area-content {
        padding: 0 20px;
    }

    .phone {
        font-size: 30px;
        color: #fff !important;
    }

    .footer-area-info {
        margin: 50px;
        color: #fff;
    }
}

.footer-link {
    width: 100%;
    background-color: #2C2F31;
    min-width: 1200px;
}

.footer-link .footer-area-content {
    background-color: #2C2F31;
}

.footer-link-box {
    display: flex;
    align-items: center;
}

.footer-link-box a {
    display: block;
    margin-left: 20px;
    line-height: 50px;
    color: #858585;
    font-size: 14px;
}

.footer-link-box p {
    font-size: 14px;
    color: #858585;
}

.footer-link-box a:hover,
.footer-area-content-list a:hover {
    color: #2c5fc8;
}

/* .contain {width: 1200px;margin: 0 auto;} */